.category-card {
    margin: 0 0 17px;
    border-radius: 0;
    border: none;
    text-align: center;
    background-color: rgba($color: #fff, $alpha: 0);

    a {
        display: block;
    }

    &__img {
        @include transition(0.5s);

        max-width: 380px;
        border-radius: 0;
        transform: scale(1);

        &:hover {
            transform: scale(1.04)
        }
    }

    &__name {
        font-size: 19px;
        line-height: 28px;
        font-weight: bold;
        text-align: center;
        letter-spacing: 0.01em;
        color: #333;

        &:hover {
            color: #333;
            opacity: 0.7;
        }

        &:after {
            content: '';
            display: block;
            margin: 5px auto 0;
            width: 46px;
            height: 3px;
            background-color: #333;
        }
    }
}